﻿img { border:0;}
body {
	margin: 0px; padding: 0px; font-size: 12px;
}
dl {
	margin: 0px; padding: 0px; font-size: 12px;
}
dt {
	margin: 0px; padding: 0px; font-size: 12px;
}
dd {
	margin: 0px; padding: 0px; font-size: 12px;
}
ol {
	margin: 0px; padding: 0px; font-size: 12px;
}
ul {
	margin: 0px; padding: 0px; font-size: 12px;
}
pre {
	margin: 0px; padding: 0px; font-size: 12px;
}
form {
	margin: 0px; padding: 0px; font-size: 12px;
}
field {
	margin: 0px; padding: 0px; font-size: 12px;
}
input {
	margin: 0px; padding: 0px; font-size: 12px;
}
p {
	margin: 0px; padding: 0px; font-size: 12px;
}
blockquote {
	margin: 0px; padding: 0px; font-size: 12px;
}
th {
	margin: 0px; padding: 0px; font-size: 12px;
}
td {
	margin: 0px; padding: 0px; font-size: 12px;
}
h1 {
	margin: 0px; padding: 0px; font-size: 12px;
}

}
h2 {
	margin: 0px; padding: 0px; font-size: 14px;
	}
h3 {
	margin: 0px; padding: 0px; font-size: 12px;
}
h4 {
	margin: 0px; padding: 0px; font-size: 12px;
}
h5 {
	margin: 0px; padding: 0px; font-size: 12px;
}
h6 {
	margin: 0px; padding: 0px; font-size: 12px;
}
ul {
	list-style: none;
}
ol {
	list-style: none;
}
p {
	line-height: 1.8em;
}
li {
	line-height: 1.8em;
}
input {
	font-size: 12px;
}
textarea {
	font-size: 12px;
}
select {
	font-size: 12px;
}
button {
	font-size: 12px;
}
file {
	font-size: 12px;
}
img {
	border: 0px currentColor;
}
a:link {
	color: rgb(16, 32, 42); text-decoration: none;
}
a:visited {
	color: rgb(16, 32, 42); text-decoration: none;
}
a:hover {
	color: rgb(51, 51, 51); text-decoration: underline;
}
a:active {
	color: rgb(51, 51, 51); text-decoration: underline;
}
.clr {
	overflow: hidden; clear: both; float: left;
}
html {
	min-height: 101%; background-image: url("../images/ls_02.gif"); background-repeat: repeat-x; background-color: rgb(218, 238, 249);
}
#skip{ width:0; height:0;  overflow:hidden;}
#shou {
	margin: 0px auto; width: 980px; background-color: white;
}
#shou-top {
	width: 980px; float: left; background-color: white;
}
.s-top {
	margin: 0px auto; width: 980px; background-color: white;
}
.top-flash {
	width: 980px; height: 136px; float: left;
}
.daohang {
	width: 980px; height: 37px; float: left;
}
.gonggg {
	width: 980px; height: 34px; float: left; background-image: url("../images/ls_13.gif"); background-repeat: no-repeat;
}
.gonggg-p1 {
	margin: 8px 0px 0px 100px; width: 725px; color: rgb(255, 255, 255); font-size: 14px; float: left;
}
.gonggg-p2 {
	margin: 9px 10px 0px 0px; width: 130px; color: rgb(255, 255, 0); font-size: 12px; float: right;
}
.daohang-left {
	width: 6px; height: 37px; float: left; background-image: url("../images/ls_06.gif");
}
.daohang-zhu {
	width: 2px; height: 37px; float: left; background-image: url("../images/ls_03.gif");
}
.daohang-g {
	width: 980px; height: 15px; float: left; background-image: url("../images/ls_14.gif"); background-repeat: repeat-x;
}
.daohang-mid {
	width: 966px; height: 37px; float: left; background-image: url("../images/ls_07.gif");
}
.daohang-mid p {
	width: 105px; float: left; display: inline;
}
.font-dh {
	padding: 12px 0px 0px; text-align: center; color: rgb(0, 51, 89); font-family: "微软雅黑"; font-size: 15px; font-weight: bold; text-decoration: none; display: block;
}
.font-dh:link {
	padding: 12px 0px 0px; text-align: center; color: rgb(0, 51, 89); font-family: "微软雅黑"; font-size: 15px; font-weight: bold; text-decoration: none; display: block; background-image: url("../images/ls_07.gif"); background-repeat: repeat-x;
}
.font-dh:visited {
	padding: 12px 0px 0px; text-align: center; color: rgb(0, 51, 89); font-family: "微软雅黑"; font-size: 15px; font-weight: bold; text-decoration: none; display: block; background-image: url("../images/ls_07.gif"); background-repeat: repeat-x;
}
.font-dh:hover {
	padding: 12px 0px 0px; text-align: center; color: white; font-family: "微软雅黑"; font-size: 15px; font-weight: bold; display: block; background-image: url("../images/ls_08.gif"); background-repeat: repeat-x;
}
.font-dh:active {
	padding: 12px 0px 0px; text-align: center; color: white; font-family: "微软雅黑"; font-size: 15px; font-weight: bold; display: block; background-image: url("../images/ls_08.gif"); background-repeat: repeat-x;
}
.font-liud {
	color: rgb(255, 255, 255); font-size: 14px;
}
.font-liud:link {
	color: rgb(255, 255, 255); font-size: 14px;
}
.font-liud:visited {
	color: rgb(255, 255, 255); font-size: 14px;
}
.font-liud:hover {
	color: rgb(239, 249, 252); font-size: 14px;
}
.font-liud:active {
	color: rgb(239, 249, 252); font-size: 14px;
}
.daohang-right {
	width: 8px; height: 37px; float: right; background-image: url("../images/ls_12.gif");
}
#shou-mid {
	width: 980px; padding-top: 10px; float: left; background-color: rgb(218, 238, 249);
}
.show-left {
	width: 696px; float: left;
}
.show-right {
	width: 276px; margin-left: 8px; float: left;
}
.jiansuo {
	background-position: bottom; width: 276px; height: 136px; float: left; background-image: url("../images/ls_27.gif"); background-repeat: repeat-x;
}
.jiansuo-t {
	width: 276px; height: 30px; float: left;
}
.jiansuo-b {
	width: 276px; height: 106px; float: left;
}
.jiansuo-b-p1 {
	width: 276px; text-align: center; margin-top: 20px; margin-bottom: 5px; float: left;
}
.jiansuo-f {
	width: 234px; height: 28px; font-size: 15px;
}
.jiansuo-b-p2 {
	width: 276px; text-align: center; margin-top: 10px; float: left;
}
.shouli {
	width: 276px; float: left;
}
.shouli-top {
	padding: 8px 0px 0px 21px; width: 255px; height: 21px; color: rgb(255, 255, 255); font-size: 14px; font-weight: bold; margin-top: 8px; float: left; background-image: url("../images/ls_43.gif");
}
.shouli-bot {
	padding: 10px 8px; border: 1px solid rgb(186, 184, 186); width: 258px; float: left; background-color: rgb(255, 255, 255);
}
.shouli-bot li {
	width: 80px; height: 28px; font-size: 13px; margin-top: 6px; margin-left: 5px; float: left;
}
.shouli2-bot {
	padding: 10px 8px; border: 1px solid rgb(186, 184, 186); width: 258px; float: left; background-color: rgb(255, 255, 255);
}
.shouli2-bot li {
	width: 122px; height: 22px; font-size: 14px; margin-top: 6px; margin-left: 5px; float: left;
}
.shouli2-bot2 {
	width: 258px; float: left;
}
.shouli2-bot2 li {
	width: 250px; height: 22px; font-size: 14px; margin-top: 6px; margin-left: 5px; float: left;
}
.shouli-bot-title {
	width: 256px; float: left; background-image: url("../images/ls_56.gif"); background-repeat: repeat-x;
}
.shouli-bot-title2 {
	width: 256px; margin-top: 8px; float: left; background-image: url("../images/ls_56.gif"); background-repeat: repeat-x;
}
.shouli-bot-title-b {
	padding: 4px 0px 0px 20px; width: 110px; height: 21px; color: rgb(14, 87, 161); font-size: 12px; font-weight: bold; float: left; background-image: url("../images/ls_55.gif"); background-repeat: no-repeat;
}
.shouli-bot-title-b2 {
	padding: 4px 0px 0px 13px; width: 162px; height: 21px; color: rgb(14, 87, 161); font-size: 12px; font-weight: bold; float: left; background-image: url("../images/ls_52.gif"); background-repeat: no-repeat;
}
.yaowen {
	padding: 8px; width: 680px; float: left; background-color: rgb(255, 255, 255);
}
.yaowen-l {
	width: 382px; height: 250px; float: left;
}
.yaowen-r {
	width: 290px; height: 250px; margin-left: 8px; float: left;
}
.yaowen-r-title {
	width: 290px; float: left; background-image: url("../images/ls_19.gif"); background-repeat: repeat-x;
}
.yaowen-r-title-b {
	padding: 8px 0px 0px 24px; width: 180px; height: 20px; color: rgb(255, 255, 255); font-size: 14px; font-weight: bold; float: left; background-image: url("../images/ls_18.gif"); background-repeat: no-repeat;
}
.yaowen-r-title-c {
	background-position: right; width: 80px; height: 20px; text-align: center; padding-top: 8px; font-size: 12px; float: right; background-image: url("../images/ls_21.gif"); background-repeat: no-repeat;
}
.yaowen-r-nei {
	width: 290px; float: left;
}
.yaowen-r-nei li {
	width: 285px; height: 22px; font-size: 14px; margin-top: 3px; margin-left: 5px; float: left;
}
.xinxi {
	width: 696px; margin-top: 8px; float: left; background-color: rgb(255, 255, 255);
}
.xinxi-title {
	width: 696px; float: left; background-image: url("../images/ls_19.gif"); background-repeat: repeat-x;
}
.xinxi-title-b {
	padding: 8px 0px 0px 24px; width: 180px; height: 20px; color: rgb(255, 255, 255); font-size: 14px; font-weight: bold; float: left; background-image: url("../images/ls_18.gif"); background-repeat: no-repeat;
}
.xinxi-title-c {
	background-position: right; width: 80px; height: 20px; text-align: center; padding-top: 8px; font-size: 12px; float: right; background-image: url("../images/ls_21.gif"); background-repeat: no-repeat;
}
.xinxi-nei {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(186, 184, 186) rgb(186, 184, 186); padding: 8px; width: 678px; color: rgb(255, 255, 255); float: left;
}
.xinxi-nei-l {
	width: 320px; float: left;
}
.xinxi-nei-l-t {
	width: 320px; height: 20px; color: rgb(255, 51, 0); padding-top: 8px; font-size: 14px; font-weight: bold; margin-bottom: 5px; border-bottom-color: rgb(227, 238, 246); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.xinxi-nei-l-b {
	width: 320px; float: left;
}
.xinxi-nei-l-b li {
	width: 315px; height: 22px; font-size: 14px; margin-top: 3px; margin-left: 5px; float: left;
}
.xinxi-nei-r {
	width: 350px; margin-left: 8px; float: left;
}
.xinxi-nei-t {
	width: 350px; float: left;
}
.xinxi-nei-t-a {
	padding: 7px 0px 0px 10px; width: 162px; height: 22px; color: rgb(0, 0, 102); font-size: 14px; font-weight: bold; margin-right: 6px; margin-bottom: 7px; float: left; background-image: url("../images/ls_35.gif");
}
.xinxi-nei-t-b {
	padding: 7px 0px 0px 10px; width: 162px; height: 22px; color: rgb(0, 0, 102); font-size: 14px; font-weight: bold; margin-bottom: 7px; float: left; background-image: url("../images/ls_35.gif");
}
.xinxi-nei-b {
	width: 350px; float: left;
}
.xinxi-nei-b li {
	width: 345px; height: 20px; font-size: 12px; margin-top: 6px; margin-left: 5px; float: left;
}
.xinxi-nei-b-title {
	width: 350px; float: left; background-image: url("../images/ls_56.gif"); background-repeat: repeat-x;
}
.xinxi-nei-b-title-b {
	padding: 4px 0px 0px 30px; width: 100px; height: 21px; color: rgb(14, 87, 161); font-size: 12px; font-weight: bold; float: left; background-image: url("../images/ls_55.gif"); background-repeat: no-repeat;
}
.xinxi-nei-b-title-c {
	width: 150px; height: 22px; padding-top: 3px; font-size: 13px; float: left;
}
.lysc-nei-l-t {
	width: 250px; height: 20px; color: rgb(14, 87, 161); padding-top: 8px; font-size: 14px; font-weight: bold; margin-bottom: 5px; border-bottom-color: rgb(227, 238, 246); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.lysc-nei-l {
	width: 335px; float: left;
}
.lysc-nei-r {
	width: 335px; margin-left: 8px; float: left;
}
.lysc-l {
	font-size: 14px; float: left;
}
.lysc-f {
	color: rgb(0, 51, 102); font-size: 12px; float: right;
}
.hudong {
	width: 696px; height: 114px; margin-top: 8px; float: left; background-image: url("../images/ls_62.gif"); background-repeat: no-repeat;
}
.hudong-l {
	padding: 10px 0px 0px 54px; width: 372px; height: 104px; float: left;
}
.hudong-l-an-a {
	padding: 5px 0px 0px 7px; width: 175px; height: 24px; margin-bottom: 4px; float: left; background-image: url("../images/ls_65.gif"); background-repeat: no-repeat;
}
.hudong-l-an-b {
	padding: 5px 0px 0px 7px; width: 175px; height: 24px; margin-bottom: 4px; margin-left: 7px; float: left; background-image: url("../images/ls_65.gif"); background-repeat: no-repeat;
}
.hudong-l-p1 {
	width: 31px; float: left;
}
.hudong-l-p2 {
	width: 63px; font-size: 14px; margin-top: -3px; float: left;
}
.hudong-l-p3 {
	width: 78px; font-size: 12px; margin-top: -1px; float: left;
}
.hudong-r {
	padding: 10px 0px 0px 7px; width: 263px; height: 104px; float: left;
}
.hudong-r-b {
	width: 263px; float: left;
}
.hudong-r-b li {
	width: 255px; height: 18px; font-size: 12px; margin-top: 3px; margin-left: 5px; float: left;
}
.hudong-r-b-title {
	width: 260px; float: left; background-image: url("../images/ls_56.gif"); background-repeat: repeat-x;
}
.hudong-r-b-title-b {
	padding: 4px 0px 0px 30px; width: 100px; height: 21px; color: rgb(14, 87, 161); font-size: 12px; font-weight: bold; float: left; background-image: url("../images/ls_55.gif"); background-repeat: no-repeat;
}
.qx-nei-l-b {
	width: 320px; float: left;
}
.qx-nei-l-b li {
	width: 155px; height: 25px; color: rgb(51, 51, 51); font-size: 14px; margin-top: 4px; margin-left: 5px; float: left;
}
.lj-nei-l {
	margin: 20px 0px 20px 30px; width: 170px; float: left;
}
.lianj {
	width: 276px; margin-top: 8px; float: left;
}
.bottom {
	width: 980px; height: 111px; margin-top: 8px; float: left; background-image: url("../images/ls_133.gif"); background-repeat: repeat-x;
}
.bottom1 {
	margin: 8px auto 0px; width: 980px; height: 111px; background-image: url("../images/ls_133.gif"); background-repeat: repeat-x;
}
.bot-p1 {
	margin: -10px 0px 0px; width: 196px; height: 39px; text-align: center; padding-top: 15px; float: left; 
}
.bot-p2 {
	margin: 20px 0px 0px; width: 196px; height: 39px; text-align: center; padding-top: 15px; float: left; background-image: url("../images/ls_136.gif"); background-repeat: no-repeat;
}
.xin2ji-title {
	padding: 13px 0px 0px 30px; width: 179px; height: 48px; color: rgb(255, 255, 255); font-family: "微软雅黑"; font-size: 22px; font-weight: 500; margin-bottom: 2px; text-shadow: 0px 1px 0px #000; background-image: url("../images/ls-xinxi1.gif"); background-repeat: no-repeat;
}
.xin2ji-xinxi {
	width: 763px; height: 232px; margin-bottom: 8px; float: left; background-image: url("../images/xin-gk-1.gif"); background-repeat: no-repeat;
}
.xin2ji-xinxi-left {
	width: 430px; height: 232px; float: left;
}
.xin2ji-xinxi-left-p1 {
	margin: 6px 0px 0px 40px; width: 200px; color: rgb(255, 255, 255); font-size: 16px; font-weight: bold; float: left;
}
.xin2ji-xinxi-left-p2 {
	margin: 15px 0px 0px 15px; width: 400px; float: left;
}
.xin2ji-xinxi-left-p2 li {
	width: 410px; height: 25px; font-size: 14px; margin-bottom: 5px; float: left;
}
.xin2ji-xinxi-right {
	margin: 32px 0px 0px 13px; width: 304px; height: 180px; line-height: 20px; float: left;
}
.xin2ji-shenqing {
	width: 763px; height: 50px; float: left; background-image: url("../images/xinxi2ji-2.gif"); background-repeat: no-repeat;
}
.xin2ji-shenqing-p1 {
	margin: 13px 0px 0px 175px; width: 420px; float: left;
}
.xin2ji-shenqing-p1-p1 {
	width: 80px; font-size: 14px; font-weight: bold; margin-right: 5px; float: left;
}
.xin2ji-shenqing-p1-p2 {
	width: 120px; font-size: 14px; font-weight: bold; margin-right: 5px; float: left;
}
.xin2ji-shenqing-p1-p3 {
	width: 90px; font-size: 14px; font-weight: bold; margin-right: 5px; float: left;
}
.xin2ji-shenq {
	width: 160px; text-align: center; margin-top: 12px; float: left;
}
.xin2ji-qita {
	width: 763px; float: left;
}
.xin2ji-qita-left {
	width: 379px; margin-top: 8px; float: left;
}
.xin2ji-qita-right {
	width: 379px; margin-top: 8px; margin-left: 5px; float: left;
}
.xin2ji-qita-left-p1 {
	padding: 5px 0px 0px 10px; width: 369px; height: 27px; color: rgb(2, 75, 123); font-size: 14px; font-weight: bold; float: left; background-image: url("../images/xinxi2ji-3.gif"); background-repeat: no-repeat;
}
.xin2ji-qita-left-p2 {
	border-width: medium 1px 1px; border-style: none solid solid; border-color: currentColor rgb(222, 219, 222) rgb(222, 219, 222); padding: 8px 0px 0px 20px; width: 357px; float: left; background-color: rgb(255, 255, 255);
}
.xin2ji-qita-left-p2 li {
	width: 339px; height: 25px; font-size: 14px; margin-bottom: 5px; float: left;
}
.xin2ji-n-p1 {
	width: 720px; color: rgb(49, 49, 49); line-height: 28px; font-size: 14px; margin-left: 10px;
}
.xin2ji-n-p1 li {
	width: 715px; height: 28px; font-size: 14px; margin-top: 6px; border-bottom-color: rgb(239, 239, 239); border-bottom-width: 1px; border-bottom-style: dotted; float: left;
}
.xinxi2ji-n-p1-a {
	width: 620px; font-size: 14px; float: left;
}
.xinxi2ji-n-p1-b {
	width: 90px; font-size: 14px; float: left;
}
.xinxi2ji-n-p1-c {
	margin: 8px 0px 0px 20px; width: 750px; font-size: 14px; float: left;
}
.xinxi2ji-n-p1-d {
	width: 200px; font-size: 14px; float: left; list-style-type: none;
}
.ji-t {
	width: 960px; text-align: center; line-height: 30px; font-size: 24px; font-weight: bold; margin-top: 20px; margin-bottom: 20px; float: left;
}
.ji-p {
	width: 920px; line-height: 26px; font-size: 14px; margin-left: 20px; float: left; min-height: 350px;
}
.scrollDiv {
	height: 25px; line-height: 22px; overflow: hidden;
}
.scrollDiv li {
	height: 25px; padding-left: 10px;
}
.more {
	width: 85px; height: 20px; text-align: center; padding-top: 8px; font-size: 12px; border-bottom-color: rgb(227, 238, 246); border-bottom-width: 1px; border-bottom-style: solid; float: right;
}
.more2 {
	width: 85px; height: 22px; text-align: center; padding-top: 3px; font-size: 12px; float: right;
}
.xin2ji-p {
	padding: 13px 0px 0px 30px; width: 179px; height: 300px; margin-bottom: 2px; text-shadow: 0px 1px 0px #000; background-color: rgb(243, 251, 255);
}
.ls-zhongxin {
	width: 276px; margin-top: 8px; float: left;
}
.ls-zhongxin-bot {
	padding: 5px 8px; border: 1px solid rgb(186, 184, 186); width: 258px; float: left; background-color: rgb(255, 255, 255);
}
.ls-zhongxin-bot-title {
	padding: 10px 0px 0px 40px; width: 215px; height: 25px; font-size: 15px; font-weight: bold; float: left; background-image: url("../images/ls_74.gif"); background-repeat: no-repeat;
}
.ls-zhongxin-bot-title2 {
	padding: 10px 0px 0px 70px; width: 185px; height: 25px; font-size: 15px; font-weight: bold; margin-top: 2px; float: left; background-image: url("../images/ls_74.gif"); background-repeat: no-repeat;
}
.shujuzx {
	width: 980px; height: 97px; float: left;
}
.shujuzx-b1 {
	margin: 20px 0px 0px 19px; width: 941px; float: left;
}
.shujuzx-b1-a {
	width: 941px; float: left;
}
.shujuzx-b1-b {
	background-position: right; width: 939px; border-right-color: rgb(196, 217, 239); border-left-color: rgb(196, 217, 239); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; float: left; background-image: url("../images/shujuzhongxin_10.gif"); background-repeat: no-repeat;
}
.shujuzx-b1-b ul {
	margin: 0px; width: 660px; float: left;
}
.shujuzx-b1-b li {
	width: 630px; height: 34px; font-size: 16px; margin-left: 30px; float: left;
}
.shujuzx-b1-c {
	background-position: right; width: 939px; border-right-color: rgb(196, 217, 239); border-left-color: rgb(196, 217, 239); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; float: left; background-image: url("../images/shujuzhongxin_16.gif"); background-repeat: no-repeat;
}
.shujuzx-b1-c ul {
	margin: 0px; width: 660px; float: left;
}
.shujuzx-b1-c li {
	width: 630px; height: 34px; font-size: 16px; margin-left: 30px; float: left;
}
.zhuanlan-top {
	width: 743px; height: 42px; float: left;
}
.zhuanlan-top-p1 {
	width: 233px; height: 42px; float: left; background-image: url("../images/zl-103.gif"); background-repeat: no-repeat;
}
.zhuanlan-top-p1-t {
	margin: 10px 0px 0px 15px; color: rgb(255, 255, 255); letter-spacing: 2px; font-size: 16px; font-weight: bold; float: left;
}
.zhuanlan-bot {
	background-position: right bottom; border: 1px solid rgb(239, 239, 239); width: 743px; margin-bottom: 15px; float: left; background-image: url("../images/zl-104.jpg"); background-repeat: no-repeat;
}
.zhuanlan-bot ul {
	margin: 10px; width: 720px; float: left;
}
.zhuanlan-bot li {
	width: 720px; height: 28px; font-size: 14px; float: left;
}
